Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2015-8000
Description:db.c in named in ISC BIND 9.x before 9.9.8-P2 and 9.10.x before 9.10.3-P2 allows remote attackers to cause a denial of service (REQUIRE assertion failure and daemon exit) via a malformed class attribute.
Test IDs: 1.3.6.1.4.1.25623.1.0.122808   1.3.6.1.4.1.25623.1.0.703420   1.3.6.1.4.1.25623.1.0.122807   1.3.6.1.4.1.25623.1.0.871525   1.3.6.1.4.1.25623.1.0.122810   1.3.6.1.4.1.25623.1.0.871527   1.3.6.1.4.1.25623.1.0.871528   1.3.6.1.4.1.25623.1.0.842559   1.3.6.1.4.1.25623.1.0.882345   1.3.6.1.4.1.25623.1.0.882347   1.3.6.1.4.1.25623.1.0.882346   1.3.6.1.4.1.25623.1.0.882348   1.3.6.1.4.1.25623.1.0.851149   1.3.6.1.4.1.25623.1.0.851184   1.3.6.1.4.1.25623.1.0.851146   1.3.6.1.4.1.25623.1.0.806997   1.3.6.1.4.1.25623.1.1.4.2015.2341.1   1.3.6.1.4.1.25623.1.1.4.2015.2359.1   1.3.6.1.4.1.25623.1.1.4.2016.0227.1   1.3.6.1.4.1.25623.1.1.4.2015.2340.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2015-8000
BugTraq ID: 79349
http://www.securityfocus.com/bid/79349
Debian Security Information: DSA-3420 (Google Search)
http://www.debian.org/security/2015/dsa-3420
http://lists.fedoraproject.org/pipermail/package-announce/2015-December/174145.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-December/174252.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-December/174143.html
http://lists.fedoraproject.org/pipermail/package-announce/2015-December/174520.html
HPdes Security Advisory: HPSBUX03552
http://marc.info/?l=bugtraq&m=145680832702035&w=2
HPdes Security Advisory: SSRT102983
http://marc.info/?l=bugtraq&m=145680832702035&w=2
http://packetstormsecurity.com/files/134882/FreeBSD-Security-Advisory-BIND-Denial-Of-Service.html
RedHat Security Advisories: RHSA-2015:2655
http://rhn.redhat.com/errata/RHSA-2015-2655.html
RedHat Security Advisories: RHSA-2015:2656
http://rhn.redhat.com/errata/RHSA-2015-2656.html
RedHat Security Advisories: RHSA-2015:2658
http://rhn.redhat.com/errata/RHSA-2015-2658.html
RedHat Security Advisories: RHSA-2016:0078
http://rhn.redhat.com/errata/RHSA-2016-0078.html
RedHat Security Advisories: RHSA-2016:0079
http://rhn.redhat.com/errata/RHSA-2016-0079.html
http://www.securitytracker.com/id/1034418
http://www.slackware.com/security/viewer.php?l=slackware-security&y=2015&m=slackware-security.539966
SuSE Security Announcement: SUSE-SU-2015:2340 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00027.html
SuSE Security Announcement: SUSE-SU-2015:2341 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00028.html
SuSE Security Announcement: SUSE-SU-2015:2359 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00034.html
SuSE Security Announcement: SUSE-SU-2016:0227 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2016-01/msg00033.html
SuSE Security Announcement: openSUSE-SU-2015:2364 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00035.html
SuSE Security Announcement: openSUSE-SU-2015:2365 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00036.html
SuSE Security Announcement: openSUSE-SU-2015:2391 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2015-12/msg00042.html
http://www.ubuntu.com/usn/USN-2837-1




© 1998-2021 E-Soft Inc. All rights reserved.